Subject: Ticket Assigned - ne
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 16:02:22 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ne السلام عليكم                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  السلام عليكم Bot:  Hi السلام عليكم ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6286749015 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554615911            07:54 PM, 22nd Mar                     السلام عليكم                    This is my new number, the old one is broken           07:54 PM, 22nd Mar                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            07:55 PM, 22nd Mar                     السلام عليكم                    Yes I want to change my phone number in my order, they can’t contact me because it’s broken           07:56 PM, 22nd Mar                   Mohammad                   please provide us the correct No.           07:58 PM, 22nd Mar                     السلام عليكم                    0592609402           07:59 PM, 22nd Mar                   Mohammad                   we will update your new No.           08:00 PM, 22nd Mar                   Mohammad                   Is there anything else that i can assist you with ?           08:00 PM, 22nd Mar                     السلام عليكم                    No thank you           08:01 PM, 22nd Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:02 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2287358